
h2.blue_header,.close_bar
{background:#D42626 !important;} /* This is Primary Color*/

/*h2.blue_header a.selected, h2.blue_header a:hover*/
/*{*/
    /*color:#fff !important;*/
/*} !* This is Primary Font Color*!*/


h2.blue_header a:hover 
{
    background:#DC5151!important;
} /* This is Hover Color*/


h2.blue_header a.selected
{
    background:#772529 !important;
    color:#ffffff!important;
} /* This is Selected State Color*/

.blue_strip
{background: none repeat scroll 0 0 #D42626 !important;}
@font-face {
    font-family:'GuardianSans-Bold';
    src:url(../fonts/GuardianSans-Bold.otf) format("opentype")
}
@font-face {
    font-family:'GuardianSansCond-Bold';
    src:url(../fonts/GuardianSansCond-Bold.otf) format("opentype")
}
@font-face {
    font-family:'GuardianSans-SemiBold';
    src:url(../fonts/GuardianSans-SemiBold.otf) format("opentype")
}
@font-face {
    font-family:'GuardianSans-Medium';
    src:url(../fonts/GuardianSans-Medium.otf) format("opentype")
}
@font-face {
    font-family:'GuardianSans-Regular';
    src:url(../fonts/GuardianSans-Regular.otf) format("opentype")
}
body{
    font-family:'GuardianSans-Regular'!important;
}
h2.black_header{
    font-family:'GuardianSans-Regular'!important;
}
.blue_header{
    font-family:'GuardianSans-Regular'!important;

}
h2.black_header{
    font-family:'GuardianSans-Regular'!important;
}
h2.blue_header a{
    font-family:'GuardianSans-Regular'!important;
    color:#fff!important;
}
.ranking_popup .black_header, .mostrwc_popup .black_header, .run_rate_popup .black_header{
    font-family:'GuardianSans-Regular'!important;
}
.ranking_popup .rankpop_row{
    font-family:'GuardianSans-Regular'!important;
}
.ranking_popup .text{
    font-family:'GuardianSans-Regular'!important;
}
.close_bar a{
    font-family:'GuardianSans-Regular'!important;
}
.ranking_popup .country_name{
    font-family:'GuardianSans-SemiBold'!important;
}
.ranking_popup .rating_no{
    font-family:'GuardianSans-Bold'!important;
}
.ranking_popup .rating_text{
    font-family:'GuardianSans-Regular'!important;
}
.ranking_popup .date{
    font-family:'GuardianSans-Regular'!important;
}
.ranking_popup .player_name{
    font-family:'GuardianSans-SemiBold'!important;
}
.ranking_popup .country_name_small{
    font-family:'GuardianSans-Regular'!important;
}
.ranking_popup .rank_no{
    font-family:'GuardianSans-Bold'!important;
}
.score_box .country{
    font-family:'GuardianSans-Regular'!important;
}

.score_box.blue_border .result_text{
    color:#066cb6;
}
.score_box .boldtext{
    font-family:'GuardianSans-Bold'!important;
    font-size: 14px;
}
.score_box .result_text{
    font-size: 11px;
}
.score_box{
    height:114px;
}
.score_title{
    font-size: 14px!important;
}
.scorebox_row{
    font-size: 14px!important;
}
.match_summary_countries{
    font-family:'GuardianSans-Regular'!important;
}
.match_begins{
    font-family:'GuardianSans-SemiBold'!important;
}
.prematch_content .heading{
    font-family:'GuardianSans-Regular'!important;
}
.prematch_content .circle_big .figure{
    font-family:'GuardianSans-Regular'!important;
}
.prematch_content .circle_small .figure{
    font-family:'GuardianSans-Regular'!important;
}
.prematch_content .country_name, .prematch_content .draw{
    font-family:'GuardianSans-SemiBold'!important;
}
.prematch_content .heading{
    font-family:'GuardianSans-Regular'!important;
    background-color: #cccccc;
}
.match_summary_score_bg{
    font-family:'GuardianSans-Regular'!important;
}
.man_of_the_match{
    font-family:'GuardianSans-SemiBold'!important;
}
.match_summary_won{
    font-family:'GuardianSans-Regular'!important;
}
.match_summary_score_detail{
    font-family:'GuardianSans-Regular'!important;
}
.live_score_gray_bg{
    font-family:'GuardianSans-Regular'!important;
}
.tabs_detail li a{
    font-family:'GuardianSans-SemiBold'!important;
}
.scorecard{
    font-family:'GuardianSans-Regular'!important;
}
.wgn_popup .black_box .player_name{
    font-family:'GuardianSans-SemiBold'!important;
}
.wgn_popup .black_box .more_info{
    font-family:'GuardianSans-Regular'!important;
}
.wgn_popup .black_box .verses span{
    font-family:'GuardianSans-Regular'!important;
}
.dropdown-menu>li>a{
    font-family:'GuardianSans-Regular'!important;
}
.cmtry{
    font-family:'GuardianSans-Regular'!important;
}
.live_overs{
    font-family:'GuardianSans-SemiBold'!important;
}
.cmtry_section{
    font-family:'GuardianSans-Regular'!important;
}
.brc_title{
    font-family:'GuardianSans-Bold'!important;
}
.match_title{
    font-family:'GuardianSans-Bold'!important;
}
.standings .rank_no{
    font-family:'GuardianSans-Regular'!important;
}
.standings .player_name{
    font-family:'GuardianSans-Regular'!important;
}
.standings .rating_no{
    font-family:'GuardianSans-Regular'!important;
}
.standings_row .standing_info{
    font-family:'GuardianSans-Regular'!important;
}
.stats_content .gray_header{
    font-family:'GuardianSans-SemiBold'!important;
}
.stats_content .player_name{
    font-family:'GuardianSans-SemiBold'!important;
}
.mostrwc_popup .player_name{
    font-family:'GuardianSans-SemiBold'!important;
}
.mostrwc_popup .grey_box .text_bold{
    font-family:'GuardianSans-SemiBold'!important;
}
.stats_content .runs{
    font-family:'GuardianSans-SemiBold'!important;
}
.run_rate_popup_teams{
    font-family:'GuardianSans-Regular'!important;
}
.run_rate_popup_overs{
    font-family:'GuardianSans-Regular'!important;
}
.mhtn_content .black_box .title{
    font-family:'GuardianSans-SemiBold'!important;
}
.grey_section_header{
    font-family:'GuardianSans-SemiBold'!important;
}
.grey_listing ul li{
    font-family:'GuardianSans-Regular'!important;
}
.partship_popup .black_box .title{
    font-family:'GuardianSans-SemiBold'!important;
}
.partship_popup .black_box .more_info{
    font-family:'GuardianSans-Regular'!important;
}
.partship_popup .player_name{
    font-family:'GuardianSans-SemiBold'!important;
}
.partship_popup .total_runs{
    font-family:'GuardianSans-SemiBold'!important;
}
.partship_popup .progress_bar_right{
    font-family:'GuardianSans-Regular'!important;
}
h2.gray_header a{
    font-family:'GuardianSans-Regular'!important;
}
.match_stats_type{
    font-family:'GuardianSans-Regular'!important;
}
.match_stats_value{
    font-family:'GuardianSans-SemiBold'!important;
}
h2.light_gray_header a{
    font-family:'GuardianSans-Regular'!important;
}
.player_style{
    font-family:'GuardianSans-SemiBold'!important;
}
.profile_batting_details_type, .profile_bowling_details_type, .profile_fielding_details_type{
    font-family:'GuardianSans-Regular'!important;
}
.profile_batting_details_value{
    font-family:'GuardianSans-SemiBold'!important;
}
.player_profile .dob{
    font-family:'GuardianSans-Regular'!important;
}
.partship_popup .player_score{
    font-family:'GuardianSans-Regular'!important;
}
.player_profile .black_box .player_name{
    font-family:'GuardianSans-SemiBold'!important;
}
.partnership_chart{
    font-family:'GuardianSans-Regular'!important;
}
.scorecard_match_info{
    font-family:'GuardianSans-Regular'!important;
}
.score_box.blue_border {
    border-top: 1px solid #066cb6!important;
    border-bottom: 4px solid #066cb6!important;
    background: url(../images/blue_arrow.png) no-repeat scroll right center #fff;
}

.score_box.green_border .result_text {
    color: #418702;
}
/*h2.blue_header a:hover {*/
    /*background:#0c92dd*/
/*}*/